Last Comment Bug 660214 - mochitest-a11y: intermittent test_doc.html | Wrong character count for 'document node' - got 0, expected 15
: mochitest-a11y: intermittent test_doc.html | Wrong character count for 'docum...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Disability Access APIs (show other bugs)
: Trunk
: x86 Windows XP
: -- normal (vote)
: mozilla8
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 676213
Blocks: a11yrandomorange 650585 438871
  Show dependency treegraph
 
Reported: 2011-05-27 05:32 PDT by Tim Taubert [:ttaubert]
Modified: 2012-11-25 19:31 PST (History)
5 users (show)
surkov.alexander: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Tim Taubert [:ttaubert] 2011-05-27 05:32:55 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306495574.1306497076.30217.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/05/27 04:26:14
s: talos-r3-xp-033

14484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 1 Marco Zehe (:MarcoZ) on PTO until August 15 2011-05-27 05:45:19 PDT
I believe this is something for Fernando to look into, since it has to do with our text interface.
Comment 2 Treeherder Robot 2011-05-29 04:37:58 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306667132.1306668745.10162.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/05/29 04:05:32

s: talos-r3-xp-037
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
14484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 3 Treeherder Robot 2011-05-30 07:52:33 PDT
josh%joshmatthews.net
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306764168.1306766009.1378.gz
Rev3 WINNT 5.1 cedar opt test mochitest-other on 2011/05/30 07:02:48

s: talos-r3-xp-006
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
14484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 4 alexander :surkov 2011-05-31 03:31:25 PDT
sounds like regression from bug 650585
Comment 5 Treeherder Robot 2011-06-01 06:37:37 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306932478.1306933974.26298.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/01 05:47:58

s: talos-r3-xp-019
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
14484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
17471 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 6 Treeherder Robot 2011-06-01 09:07:20 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306939473.1306941469.2180.gz
Rev3 WINNT 5.1 cedar opt test mochitest-other on 2011/06/01 07:44:33

s: talos-r3-xp-023
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
14484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 7 Treeherder Robot 2011-06-04 03:50:31 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307182196.1307184063.14129.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/04 03:09:56

s: talos-r3-xp-041
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
14484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 8 Treeherder Robot 2011-06-08 15:30:33 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1307566863.1307568380.10265.gz
Rev3 WINNT 5.1 jaegermonkey opt test mochitest-other on 2011/06/08 14:01:03

s: talos-r3-xp-017
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
14484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 9 Treeherder Robot 2011-06-09 03:00:07 PDT
smontagu%smontagu.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307610375.1307612142.24355.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/09 02:06:15

s: talos-r3-xp-014
14484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 10 Treeherder Robot 2011-06-09 03:48:21 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307610375.1307612142.24355.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/09 02:06:15

s: talos-r3-xp-014
14484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 11 Treeherder Robot 2011-06-10 07:00:01 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1307708342.1307709880.5923.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/10 05:19:02

s: talos-r3-xp-060
14620 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14621 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 12 Treeherder Robot 2011-06-10 15:40:28 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307743453.1307744930.27135.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/10 15:04:13

s: talos-r3-xp-036
14620 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14621 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 13 Treeherder Robot 2011-06-15 08:51:14 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308149924.1308151399.5955.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/06/15 07:58:44

s: talos-r3-xp-050
5414 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5415 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5416 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
14623 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14624 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 14 Treeherder Robot 2011-06-19 08:26:59 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308493410.1308495171.20632.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/19 07:23:30

s: talos-r3-xp-047
14623 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14624 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 15 Treeherder Robot 2011-06-19 13:21:48 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308512631.1308514095.20380.gz
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011/06/19 12:43:51

s: talos-r3-fed-035
ReferenceError: inputChanged is not definedTEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_inlinesettings.js | File picker mode should be open file - Got undefined, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_inlinesettings.js | Label value should match file chosen - Got , expected /tmp/tmplcqHAF
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_inlinesettings.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_inlinesettings.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list once the update has started - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be seven add-ons installed - Got 8, expected 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be seven add-ons installed - Got 8, expected 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be seven add-ons installed - Got 8, expected 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "inlinesettings1@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test5@tests.mozilla.org", "inlinesettings1@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"], expected ["test5@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "inlinesettings1@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org"], expected ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "inlinesettings1@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test1@tests.mozilla.org", "inlinesettings1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org"], expected ["test1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org"]
14612 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14613 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 16 Treeherder Robot 2011-06-21 21:11:55 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308713673.1308715235.12600.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/21 20:34:33

s: talos-r3-xp-053
14750 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14751 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 17 Treeherder Robot 2011-06-23 08:42:35 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308824551.1308826719.22152.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/06/23 03:22:31

s: talos-r3-xp-039
14623 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14624 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 18 Treeherder Robot 2011-06-24 07:54:11 PDT
joshmoz%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1308901438.1308902951.17824.gz
Rev3 WINNT 5.1 try opt test mochitest-other on 2011/06/24 00:43:58

s: talos-r3-xp-049
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug643392.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug643392.js | Found a browser window after previous test timed out
14750 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14751 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 19 Treeherder Robot 2011-06-24 10:47:23 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308935645.1308937184.28758.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/24 10:14:05

s: talos-r3-xp-041
14632 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 20 Treeherder Robot 2011-06-24 10:50:57 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1308925464.1308927318.16403.gz
Rev3 WINNT 5.1 jaegermonkey opt test mochitest-other on 2011/06/24 07:24:24

s: talos-r3-xp-039
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
14484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 21 Treeherder Robot 2011-06-25 11:01:23 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309016322.1309017901.21220.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/25 08:38:42

s: talos-r3-xp-018
10469 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/base/tests/chrome/test_reftests_with_caret.html | Reftest chrome://mochitests/content/chrome/layout/base/tests/chrome/bug602141-2.html FAILED
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Exited with code -1073741819 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | application crashed (minidump found)
Thread 0 (crashed)
14632 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
17619 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 22 Treeherder Robot 2011-06-29 13:35:20 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309376369.1309378071.15728.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/29 12:39:29

s: talos-r3-xp-006
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Found unexpected add-ons compatibility window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956_7_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956_9_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug591465.js | 'Enable' should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 8, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 8, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 8, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 8, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon2, expected Test add-on 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Version should be correct - Got 1.0, expected 2.2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Icon should be correct - Got , expected chrome://foo/skin/icon.png
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator name should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator should be correct - Got , expected Mozilla
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Should be showing the full sized screenshot - Got , expected http://example.com/screenshot
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Description should be correct - Got , expected Short description
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Contributions section should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Update date should be correct - Got Wednesday, June 29, 2011, expected Sunday, August 01, 2010
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Updates should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Remove button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon3, expected Test add-on 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Version should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator link should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator link should be correct - Got , expected Mozilla
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator link href should be correct - Got , expected http://www.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Should be showing the thumbnail - Got , expected http://example.com/thumbnail
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Update date should be correct - Got Wednesday, June 29, 2011, expected Sunday, August 01, 2010
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Rating row should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Reviews should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Review text should be correct - Got 5 reviews, expected 1 review
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Updates should be manual
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Check for updates should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Remove button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be correct - Got Addon3 is incompatible with Nightly 7.0a1., expected Test add-on 3 is incompatible with Nightly 7.0a1.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon4, expected Test add-on 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be correct - Got Addon3 is incompatible with Nightly 7.0a1., expected Test add-on 4 is known to cause security or stability issues.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link text should be correct - Got , expected More Information
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be correct - Got , expected http://example.com/addon4@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be correct - Got Test add-on 1 will be disabled after you restart Nightly., expected Test add-on 4 will be enabled after you restart Nightly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be correct - Got Test add-on 1 will be disabled after you restart Nightly., expected Test add-on 4 will be enabled after you restart Nightly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be correct - Got Addon3 is incompatible with Nightly 7.0a1., expected Test add-on 4 is known to cause security or stability issues.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link text should be correct - Got , expected More Information
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be correct - Got , expected http://example.com/addon4@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon5, expected Test add-on 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Error message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Error message should be correct - Got , expected Test add-on 5 has been disabled due to security or stability issues.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Error link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Error link text should be correct - Got , expected More Information
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Error link should be correct - Got , expected http://example.com/addon5@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon6, expected Test add-on 6
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon7, expected Test add-on 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be correct - Got Addon6 will be enabled after you restart Nightly., expected Test add-on 7 will be enabled after you restart Nightly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be correct - Got Addon6 will be enabled after you restart Nightly., expected Test add-on 7 will be enabled after you restart Nightly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon8, expected Test add-on 8
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be correct - Got Addon7 is incompatible with Nightly 7.0a1., expected An important update is available for Test add-on 8.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link text should be correct - Got , expected Update Now
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/plugincheck/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be correct - Got Addon8 will be disabled after you restart Nightly., expected Test add-on 8 will be disabled after you restart Nightly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be correct - Got Addon8 will be disabled after you restart Nightly., expected Test add-on 8 will be disabled after you restart Nightly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Enable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be correct - Got Addon7 is incompatible with Nightly 7.0a1., expected An important update is available for Test add-on 8.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link text should be correct - Got , expected Update Now
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/plugincheck/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Name should be correct - Got Test add-on 2, expected Addon2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Version should be correct - Got 3.1.5, expected 1.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Type should be correct - Got plugin, expected extension
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | isCompatible should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Name should be correct - Got Test add-on 3, expected Addon3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Version should be correct - Got 1.2b1, expected 1.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Type should be correct - Got theme, expected extension
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | userDisabled should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | blocklisted should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Name should be correct - Got Test add-on 3, expected Addon3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Version should be correct - Got 1.2b1, expected 1.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Type should be correct - Got theme, expected extension
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | userDisabled should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | blocklisted should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Name should be correct - Got Test add-on 2, expected Addon2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Version should be correct - Got 3.1.5, expected 1.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Type should be correct - Got plugin, expected extension
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | isCompatible should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 8, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 8, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 8, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 8, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 8, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 8, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list once the update has started - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be seven add-ons installed - Got 15, expected 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 2 should be pending enable - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 4 should be pending enable - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be seven add-ons installed - Got 15, expected 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be seven add-ons installed - Got 15, expected 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_manualupdates.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_manualupdates.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Should be 5 results - Got 1, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 should be in expected position - Got Free Add-on, expected Ludicrously Expensive Add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 install button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 purchase button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 should have the right price - Got , expected Purchase for $101…
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Should not have seen an install of http://example.com/addon1.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected addon1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected addon1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "addon4@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon5@tests.mozilla.org", "addon4@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org", "addon7@tests.mozilla.org", "addon3@tests.mozilla.org", "addon2@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"], expected ["test5@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "addon4@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon7@tests.mozilla.org", "addon9@tests.mozilla.org", "addon8@tests.mozilla.org"], expected ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "addon4@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "addon6@tests.mozilla.org", "addon5@tests.mozilla.org", "addon4@tests.mozilla.org", "test2@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org", "addon9@tests.mozilla.org", "addon8@tests.mozilla.org", "addon7@tests.mozilla.org", "addon3@tests.mozilla.org", "addon2@tests.mozilla.org"], expected ["test1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the second add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the second add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be inactive
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updateid.js | Should not show the new version in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updateid.js | Should not show the new version in the list - Got [object XULElement], expected null
14632 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 23 Treeherder Robot 2011-06-29 21:32:35 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309398733.1309400341.14978.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/29 18:52:13

s: talos-r3-xp-008
5420 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5421 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5422 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
14632 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 24 Treeherder Robot 2011-06-30 09:05:00 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309447595.1309449089.27587.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/30 08:26:35

s: talos-r3-xp-040
14696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14697 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 25 Treeherder Robot 2011-07-06 07:01:55 PDT
matspal%gmail.com [:mats]
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309956988.1309958667.9134.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/06 05:56:28

s: talos-r3-xp-051
14695 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 26 Treeherder Robot 2011-07-06 14:41:44 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1309985480.1309986958.26762.gz
Rev3 Fedora 12x64 build-system opt test mochitest-other on 2011/07/06 13:51:20

s: talos-r3-fed64-003
14684 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14685 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 27 Treeherder Robot 2011-07-07 17:22:01 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310081626.1310083291.1185.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/07 16:33:46

s: talos-r3-xp-029
14695 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 28 Treeherder Robot 2011-07-09 07:47:22 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310217171.1310219022.17588.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/09 06:12:51

s: talos-r3-xp-050
14695 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 29 Treeherder Robot 2011-07-12 07:18:30 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310478062.1310479604.15167.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/12 06:41:02

s: talos-r3-xp-052
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
14695 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 30 Treeherder Robot 2011-07-16 17:24:06 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310787540.1310789066.24453.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/15 20:39:00

s: talos-r3-xp-051
14695 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 31 Treeherder Robot 2011-07-21 08:06:57 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311244146.1311245965.18019.gz
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2011/07/21 03:29:06

s: talos-r3-w7-048
14708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 32 Treeherder Robot 2011-07-22 08:04:06 PDT
gavin%gavinsharp.com
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1311317362.1311320232.9584.gz
Rev3 WINNT 6.1 fx-team opt test mochitest-other on 2011/07/21 23:49:22

s: talos-r3-w7-034
14708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 33 Treeherder Robot 2011-07-22 19:38:01 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311384252.1311386392.17179.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/22 18:24:12

s: talos-r3-xp-037
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
14708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 34 Treeherder Robot 2011-07-26 15:37:52 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311710945.1311712840.26131.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/26 13:09:05

s: talos-r3-xp-011
14710 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14711 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 35 Treeherder Robot 2011-07-26 17:51:55 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1311645964.1311647910.5451.gz
Rev3 WINNT 6.1 services-central opt test mochitest-other on 2011/07/25 19:06:04

s: talos-r3-w7-035
14710 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14711 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 36 Treeherder Robot 2011-07-27 09:58:17 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311776026.1311777702.22451.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/27 07:13:46

s: talos-r3-xp-006
14710 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14711 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 37 Treeherder Robot 2011-07-27 10:28:55 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311785104.1311786832.4198.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/27 09:45:04

s: talos-r3-xp-041
14710 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14711 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 38 Treeherder Robot 2011-07-27 19:13:55 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1311810010.1311811716.27615.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/07/27 16:40:10

s: talos-r3-xp-048
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
14684 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14685 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 39 Treeherder Robot 2011-08-01 19:29:36 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1312248371.1312249895.2461.gz
Rev3 WINNT 5.1 fx-team opt test mochitest-other on 2011/08/01 18:26:11

s: talos-r3-xp-059
14744 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14745 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 40 Treeherder Robot 2011-08-06 09:47:34 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1312621778.1312623564.25702.gz
Rev3 WINNT 5.1 ionmonkey opt test mochitest-other on 2011/08/06 02:09:38

s: talos-r3-xp-051
14652 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14653 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 41 alexander :surkov 2011-08-08 05:43:16 PDT
fixed by bug 676213 (mozilla 8), please reopen if you see the issue
Comment 42 Treeherder Robot 2011-08-10 07:55:35 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1312985715.1312987296.17087.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/08/10 07:15:15

s: talos-r3-xp-040
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464620_b.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464620_b.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser/browser_464620_b.html
14697 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14698 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 43 Treeherder Robot 2011-08-10 07:55:38 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1312985715.1312987296.17087.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/08/10 07:15:15

s: talos-r3-xp-040
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464620_b.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464620_b.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser/browser_464620_b.html
14697 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14698 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '

Note You need to log in before you can comment on or make changes to this bug.